confint-methods {stats4} | R Documentation

## Methods for Function 'confint' in Package 'stats4'

### Description

Generate confidence intervals

### Methods

object = "ANY"
  Generic function: see `confint`.
object = "mle"
  First generate profile and then confidence intervals from the profile.
object = "profile.mle"
  Generate confidence intervals based on likelihood profile.

[Package Contents]